/*
    使用プログラム
    MST470 ロケーションマスタ（検索ダイアログ）
*/

/********************検索画面********************/

/****ヘッダサイズ指定****/
.MST470-div-header-tbl-area {
    width: 745px;
}

.MST470-btn_area {
    width: 840px;
}

/****各テキストボックス幅指定****/

/*倉庫コード*/
.MST470-txt-soko_cd-width {
    width: 37px;
}
/*倉庫名称*/
.MST470-lbl-soko-width {
    width: 200px;
}

/*棚コード*/
.MST470-txt-tana_cd-width {
    width: 40px;
}
/*棚名称*/
.MST470-lbl-tana-width {
    width: 300px;
}

/*ロケコード*/
.MST470-txt-location_cd-width {
    width: 40px;
}

/*ロケ名称*/
.MST470-txt-location_nm-width {
    width: 250px;
}

/****テーブルサイズ指定****/

.MST470-tbl-search {
    width: 505px;
}

/****列幅設定****/

/*1列目(No)*/
.MST470-tbl-search thead tr th:nth-of-type(1) {
    width: 40px;
}

/*2列目(棚コード)*/
.MST470-tbl-search thead tr th:nth-of-type(2) {
    width: 60px;
}

/*3列目(棚名称)*/
.MST470-tbl-search thead tr th:nth-of-type(3) {
    width: 300px;
}

/*4列目(ロケコード)*/
.MST470-tbl-search thead tr th:nth-of-type(4) {
    width: 80px;
}

/*5列目(ロケ名称)*/
.MST470-tbl-search thead tr th:nth-of-type(5) {
    width: 250px;
}

/****tbody部調整****/

/*文字配置指定*/
.MST470-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
